﻿/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

.PageBody
{
	padding-right:4px;
}

body {
	background: #F6F6F6 url(img/img01.jpg) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6B6B6B;
}

h1
{
	height:40px;
	font-size:23px;
}

h1, h2, h3, h4 {
	margin: 0;
}

.v_sum ul
{
	margin-bottom:15px;
}

h2, h3, h4 {
	margin-bottom: 20px;
	padding-bottom: 9px;
	letter-spacing: -0.035em;
	color: #37404C;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

a {
	color: #6B6B6B;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}


/* Wrapper */

#wrapper {
	width: 960px;
	margin: 0 auto;
	background: url(img/img02.jpg) repeat-y;
}

#wrapper2 
{
	background: url(img/img10.jpg) no-repeat left bottom;
}

/* Header */

#header {
	height: 140px;
	margin: 0 auto;
	/*background: url(img/img03.jpg) no-repeat center;*/
}

/* Logo */

.top_img
{
	width:876px;
	height:140px;
	margin: 0 auto;
	position:relative;
}

.LogoTxt {
	font-size:30px;
	font-weight:bold;
	color: #000000;
}
#tblHead
{
	height:140px;
	width:100%;
}
#tblHead td
{
	vertical-align:middle;
	padding:0 20px;
}
#lblTop
{
	float:left;
	color:#fff;
}

/* Page */

#page {
	background: url(img/img04.jpg) no-repeat;
}

/* Content */



#content {
	float: left;
	width: 580px;
	padding: 15px 0 20px 65px;
}
#content center
{
	margin-bottom:5px;
}

/* Sidebar */

#sidebar {
	
	width: 240px;
	padding: 18px 56px 0 0;
}

.topmenu
{
	background-image:url(img/a_bg.png);
	float:right;
	padding:0px;
	list-style-type:none;
	width: 876px;
}
.topmenu li
{
	float:right;
	font-weight: bold;
	font-size: 14px;
}
.topmenu li a
{
	padding:12px 20px;
	display:block;
	color: #fff;
	background-image:url(img/a_bg.png)
}
.hadw
{
	padding: 25px 60px 0 0;
}


/* Footer */

#footer {
	height: 60px;
	background: url(img/img05.jpg) no-repeat;
	padding: 25px 50px 10px 60px;
}

#footer a {
	color: #666666;
}
#lblFooter
{
	display:block;
	width:750px;
	margin-top:18px;
	text-align:left;
}
